Debian Bug report logs - #722936
ITP: imagesloaded -- Detect when images have been loaded

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Agustin Henze <tin@debian.org>

Date: Sat, 14 Sep 2013 16:51:02 UTC

Owned by: Agustin Henze <tin@debian.org>

Severity: wishlist

Fixed in version imagesloaded/3.0.4-1

Done: Agustin Henze <tin@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#722936; Package wnpp. (Sat, 14 Sep 2013 16:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Agustin Henze <tin@debian.org>:
New Bug report received and forwarded. Copy sent to pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Sat, 14 Sep 2013 16:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Agustin Henze <tin@debian.org>
To: submit@bugs.debian.org
Subject: ITP: libjs-imagesloaded -- Detect when images have been loaded
Date: Sat, 14 Sep 2013 13:48:34 -0300
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-CC: pkg-javascript-devel@lists.alioth.debian.org

    Package name: libjs-imagesloaded
         Version: 3.0.4
 Upstream Author: Tomas Sardyha and David DeSandro.
             URL: http://desandro.github.io/imagesloaded/
         License: MIT
Programming Lang: Javascript
     Description: Detect when images have been loaded
Is a Javascript library that detects when the load of an image is ready.
Usage

imagesLoaded( elem, callback )
// you can use `new` if you like
new imagesLoaded( elem, callback )

* elem Element, NodeList, Array, or Selector String
* callback Function - function triggered after all images have been loaded



-- 
TiN



[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITP: imagesloaded -- Detect when images have been loaded' from 'ITP: libjs-imagesloaded -- Detect when images have been loaded' Request was from Agustin Henze <tin@debian.org> to control@bugs.debian.org. (Sat, 14 Sep 2013 18:54:05 GMT) Full text and rfc822 format available.

Owner recorded as Agustin Henze <tin@debian.org>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sun, 15 Sep 2013 15:54:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 16 Nov 2013 19:09:05 GMT) Full text and rfc822 format available.

Reply sent to Agustin Henze <tin@debian.org>:
You have taken responsibility. (Sun, 01 Dec 2013 16:03:22 GMT) Full text and rfc822 format available.

Notification sent to Agustin Henze <tin@debian.org>:
Bug acknowledged by developer. (Sun, 01 Dec 2013 16:03:22 GMT) Full text and rfc822 format available.

Message #16 received at 722936-close@bugs.debian.org (full text, mbox):

From: Agustin Henze <tin@debian.org>
To: 722936-close@bugs.debian.org
Subject: Bug#722936: fixed in imagesloaded 3.0.4-1
Date: Sun, 01 Dec 2013 16:00:07 +0000
Source: imagesloaded
Source-Version: 3.0.4-1

We believe that the bug you reported is fixed in the latest version of
imagesloaded, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 722936@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Agustin Henze <tin@debian.org> (supplier of updated imagesloaded package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 16 Nov 2013 10:37:55 -0300
Source: imagesloaded
Binary: libjs-imagesloaded
Architecture: source all
Version: 3.0.4-1
Distribution: unstable
Urgency: low
Maintainer: Agustin Henze <tin@debian.org>
Changed-By: Agustin Henze <tin@debian.org>
Description: 
 libjs-imagesloaded - Detect when images have been loaded
Closes: 722936
Changes: 
 imagesloaded (3.0.4-1) unstable; urgency=low
 .
   * Initial release. (Closes: #722936)
Checksums-Sha1: 
 4fcf2579c4a8ed94b762b87e49b9b5337e483466 1918 imagesloaded_3.0.4-1.dsc
 00316d5d303eae3c84015dd419ed64e03832cc65 7824 imagesloaded_3.0.4.orig.tar.xz
 0892be092394ba635928db091d7fd635e884c86d 2804 imagesloaded_3.0.4-1.debian.tar.gz
 196e7acf56942d81536224a426c1d285433ac0b6 12296 libjs-imagesloaded_3.0.4-1_all.deb
Checksums-Sha256: 
 2fc1ebbae77ec765327a3ea1fe722eb2f8d81992dcbfdad1f9e193e5d2e34490 1918 imagesloaded_3.0.4-1.dsc
 a2dd45bbeba9db7380eb7cfcd73ba14cc1f0ebd6dd477d4c173d74e7afb89043 7824 imagesloaded_3.0.4.orig.tar.xz
 c67678f58080591c4e8c560f06c4e979dc5d4dea112d537a1c6607f6cf0cfdb0 2804 imagesloaded_3.0.4-1.debian.tar.gz
 7bcb329537ddcf74f251cdbd1ee684ce3947af1b7df6037d5b1adda4f1900b7e 12296 libjs-imagesloaded_3.0.4-1_all.deb
Files: 
 94a785bdb5fc0fbdb01ed96a95e563ca 1918 web optional imagesloaded_3.0.4-1.dsc
 e766e8dd5b29a1ca546a492fb690b011 7824 web optional imagesloaded_3.0.4.orig.tar.xz
 95ed34fd9ac97ec27caa35f0de8f04bd 2804 web optional imagesloaded_3.0.4-1.debian.tar.gz
 c1a3eb4b436f2ca891b053cf30c8cc56 12296 web optional libjs-imagesloaded_3.0.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSh43dAAoJEAIoUhB4kDjy6ssP/A6yzBcVx8VLJfUMLLyvtBCV
kcVyD1oewThfTGUp/X4oaZK7Ga+rMNRpq/XU2DI7jnGDYfOoah0jUgermhc+H3dk
fTvgE5bzFXvjod+jubvH+JckfnppuifyJa7NzAzMuONrmq8flxRlflaHI+affvo8
Alr9VVVPnH5Q32xEb6ROgoaL63fiF9n5bzG/n/BM6MvTHF0/8rg/rrb2ZOPDrQdH
NOOfdfYamovWqukhrlEcNKRWaNo97tKUid6kAe/Df53PU0cF4jULdHhFzaU6Rv5r
6WIvCz+C5eWkvG6SU+/GQ6u4CQJuYuf5fPwzW2FkDtodkuSASKnQmgjFFSDPrKkI
eWQK1I9re8F/zR7eGBE27kTtEOYuMRLIaoRE9hxRuYGoTlv1H/yTKNoZ1qYQFpYv
AHfKsird/IdToulKRasLCf2aCTxSWNX6NVjed4Hws84PqIIA3Zej3BOMo+3IhaXX
CPrI3C3gL4GHAmTIJRz0Widh7OD7muQb4mnMJaGYZrG+v23E59SgpbfWUBVhnhBZ
zxynEGoceat/Ax4s+mYPoWxURgQ6vYUuFWo0YzJPtEEDTJOvo90SFLAQH9kH/ALs
AxTb3RhTbFXtQa7Le5kzx5rC4Ttbv2K8rCdPohLJmDWaRtH1KSb9ZgVfipMqbuxQ
c2+xPAbiJWvLvnOWm8BN
=3D1y
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Dec 2013 07:27:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:50:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.